<?php

declare(strict_types=1);

namespace app\controllers;

use yii\web\Controller;

class PartnersController extends Controller
{
    public function actionIndex()
    {
        return $this->render('/partners/index');
    }
}
